body{
	margin:0;
	padding:0;
}
.bg1{
	background-image:url(images/bg1.jpg);
	background-repeat:repeat-x;
	height:116px;	
}
.header-font
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#324e8f;
	text-decoration:none;
}
.header-font a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color:#0099FF;
}
.bg2
{
	background-image:url(images/bg2.jpg);
	background-repeat:repeat-x;
	height:48px;
}
.bg3
{
	background-image:url(images/bg3.jpg);
	background-repeat:repeat-x;
	height:54px;
}
.font1
{
	font-family:"Helvetica Condensed Light";
	font-size:20px;
	color:#314d8e;
}
.bg4
{
	background-image:url(images/bg4.jpg);
	background-repeat:repeat-x;
	height:407px;
}
.bg5
{
	background-image:url(images/bg5.jpg);
	background-repeat:repeat-x;
	height:37px;
}
.font2
{
	font-family:"Helvetica Condensed";
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#074e73;
}
.font3
{
	font-family:"Helvetica Condensed";
	font-size:20px;
	font-weight:bold;
	color:#1d3773;
}
.font4
{
	font-family:"Helvetica Condensed";
	font-size:14px;
	font-weight:bold;
	color:#4c5052;
}
.more
{
	font-family:"Helvetica Condensed";
	font-size:18px;
	font-weight:bold;
	color:#1d3773;
}
.bottm-font2
{
	font-family:"Helvetica Condensed Light";
	font-size:18px;
	text-decoration:none;
	color:#fff;
}
.bottm-font3
{
	font-family:"Helvetica Condensed";
	font-size:18px;
	margin-left:23px;
	font-weight:bold;
	color:#6f89c4;
}
.bottm-font
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
}
.bottm-font1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
}
.contact
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#fff;
}
.contact1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-align: justify;
	text-decoration: none;
}
.aboutus
{
	font-family:"Myriad Pro";
	font-size:14px;
	color:#000;
	text-align: justify;
}
.aboutus1
{
	font-family:"Myriad Pro";
	font-size:16px;
	font-weight:bold;
	margin-left:23px;
	text-decoration:none;
	color:#fff;
	text-align: justify;
}
.aboutus2
{
	font-family:"Myriad Pro";
	font-size:14px;
	text-decoration:none;	
	color:#fff;
	text-align: justify;
}
.aboutus2 a:hover
{
	font-family:"Myriad Pro";
	font-size:14px;
	text-decoration:none;	
	color:#CCC;
	text-align: justify;
}
.conventional
{
	font-family:"Helvetica Condensed";
	font-size:16px;
	font-weight:bold;
	color:#608cf1;
}
.shadow-box {

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:#efefef thin solid;
    background-color:#fff;

    -moz-box-shadow:inset 0 0px 15px #fff;
    -webkit-box-shadow:inset 0 0 15px #fff;
    box-shadow:inset 0 0 5px #999999;

}
.normal-font
{
	font-family: Calibri;
	font-size:16px;
	color:#000;
	text-decoration:none;

}
.normal-font1
{
	font-family: Calibri;
	font-size:15px;
	line-height:22px;
	color:#000;
	text-decoration:none;
	text-align: justify;

}
.normal-font2
{
	font-family: Calibri;
	font-size:20px;
	color:#000;
	text-decoration:underline;

}
.normal-font2 a:hover
{
	font-family: Calibri;
	font-size:20px;
	color:#000;
	text-decoration:none;

}
.normal-font3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	

}
.normal-font4
{
	font-family: "Myriad Pro";
	font-size:15px;
	color:#fff;
	text-decoration:none;
	text-align: justify;

}
.normal-font4 a:hover
{
	font-family: "Myriad Pro";
	font-size:15px;
	color:#fff;
	text-decoration:underline;

}
.font10
{
	font-family:Calibri;
	font-size:14px;
	color:#414141;
	text-align: justify;
	text-decoration:none

}
.font10 a:hover
{
	font-family:Calibri;
	font-size:14px;
	color:#000;
	text-align: justify;
	text-decoration: underline;

}
.table-font
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	

}
.normal-font10
{
	font-family: Calibri;
	font-size:12px;
	line-height:22px;
	color:#000;
	text-decoration:none;

}
